
QGIS Application - Feature request #2778

field calculator window not completely visible on a small screen

2010-06-02 06:21 PM - maning sambale

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 12838

Description

the field calculator window is not completely visible using a 10.5 inch LCD

screen of netbooks.  Related to #2721

History

#1 - 2010-06-03 08:40 PM - maning sambale

Perhaps the the Field Calculator Expression text box can be made smaller?

IMO, the text box consumes too much GUI realty.  Reducing the textbox by 2 or 3 lines can make the  "OK" and "Apply" button appear on the 10.5 screen.

#2 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2015-11-10 06:45 AM - Médéric RIBREUX

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to fixed/implemented

Hello, bug triage...

on QGIS 2.13, the expression dialog (which is used in the field calculator) can be displayed with no problem on a 800x600 screen resolution. Everything is

a little bit constrained but you can search, read the doc, get the values and write your expression. The bottom of the window is partially masked when there

is the information label indicating that you are editing information on a layer which is not in edit mode. But you still can reach the Ok button.

I am closing this feature request...
